Description: update rollup configurationfor rollup 3
Author: Yadd <yadd@debian.org>
Bug-Debian: https://bugs.debian.org/1026699
Forwarded: not-needed
Last-Update: 2023-01-18

--- a/build/rollup-config.js
+++ b/build/rollup-config.js
@@ -1,8 +1,8 @@
 
 // Config file for running Rollup in "normal" mode (non-watch)
 
-import inject from '@rollup/plugin-inject';
-import json from '@rollup/plugin-json'
+const inject = require('@rollup/plugin-inject')
+const json = require('@rollup/plugin-json')
 
 let version = require('../package.json').version;
 let release;
@@ -24,7 +24,7 @@
  * (c) 2012-2017, Dave Leaver, smartrak
  */`;
 
-export default {
+module.exports = {
 	input: 'src/index.js',
 	output: [{
 		banner,
